.map-pin {
  background-image: url('../images/contato.svg');
}
.customer-localization-container .open-form {
  border-radius: 20px;
  background-color: #ffffff;
  font-weight: 500;
  font-size: 14px;
  margin-left: 15%;
  margin-top: 5px;
}
.customer-localization-container #customer-localization-content {
  display: none;
}
@media screen and (max-width: 768px) {
  .modals-wrapper .modal-popup.modal-slide.customer-localization-modal {
    height: fit-content;
    width: 100%;
    top: 50px;
    display: flex;
    left: unset;
    justify-content: center;
    align-items: center;
  }
}
.modals-wrapper .modal-popup.modal-slide.customer-localization-modal .modal-inner-wrap {
  background-color: #ffffff;
  border-radius: 16px;
  height: fit-content;
}
@media screen and (min-width: 769px) {
  .modals-wrapper .modal-popup.modal-slide.customer-localization-modal .modal-inner-wrap {
    top: 20px;
    left: 15%;
    right: unset;
  }
}
.modals-wrapper .modal-popup.modal-slide.customer-localization-modal .modal-inner-wrap .modal-title {
  border-bottom: unset;
  padding-bottom: 0;
  font-size: 18px;
  font-weight: 600;
}
.modals-wrapper .modal-popup.modal-slide.customer-localization-modal .modal-inner-wrap .modal-content #customer-localization-content .sub-title {
  font-size: 14px;
  display: inline-block;
  padding-bottom: 12px;
}
.modals-wrapper .modal-popup.modal-slide.customer-localization-modal .modal-inner-wrap .modal-content #customer-localization-content #zipcode {
  border-radius: 11px;
  height: 42;
  font-weight: 500;
}
.modals-wrapper .modal-popup.modal-slide.customer-localization-modal .modal-inner-wrap .modal-content #customer-localization-content small {
  color: #64748B;
  font-size: 12px;
}
.modals-wrapper .modal-popup.modal-slide.customer-localization-modal .modal-inner-wrap .action-close:before {
  color: #000000;
}
.modals-wrapper .modal-popup.modal-slide.customer-localization-modal .modal-inner-wrap .modal-footer {
  display: flex;
  gap: 10px;
  justify-content: flex-end;
  padding-top: 5px;
  border-top: unset;
}
.modals-wrapper .modal-popup.modal-slide.customer-localization-modal .modal-inner-wrap .modal-footer .action {
  border-radius: 14px;
  height: 40px;
}
.modals-wrapper .modal-popup.modal-slide.customer-localization-modal .modal-inner-wrap .modal-footer .action.cancel {
  color: #000000;
  background-color: #ffffff;
  border: 1px solid #e2e8f0;
}
.modals-wrapper .modal-popup.modal-slide.customer-localization-modal .modal-inner-wrap .modal-footer .action.submit {
  color: #ffffff;
  background-color: #378656;
}
